Yoast

Yoast

DeveloperYoast

Extensions by this Developer (0)

There are no extensions by this developer currently available on Magento Connect.

Reviews
Yoast 2.7 5 80 80
Works great with 1.4 after all! But conflicts with other modules like the brands extension of Aitoc. Anyone have an idea to make modifications to make it work with Aitoc's brand extension module? With the correct pointers i'll fix it and send it to yoast. Maybe he''l release it as an update in the future :-) July 19, 2010
Last 5 Orders Fatal error: Call to undefined method Mage_Reports_Model_Mysql4_Order_Collection::addExpressionAttributeToSelect() in /home2/mybestdr/public_html/gracegown/app/code/core/Mage/Adminhtml/Block/Dashboard/Orders/Grid.php on line 49 i can't view all my orders now July 14, 2010
2. app\design\frontend\default\default\layout\ (or where ever your layout is) and delete canonicalurl.xml 3. app\design\frontend\default\default\template\ (or where ever your layout is) and delete canonicalurl directory There is no such files in my folders i already del other 2 , but i can't find these 2 files July 14, 2010
Fatal error: Call to undefined method Mage_Reports_Model_Mysql4_Order_Collection::addExpressionAttributeToSelect() in /home2/mybestdr/public_html/gracegown/app/code/core/Mage/Adminhtml/Block/Dashboard/Orders/Grid.php on line 49 what should i do to unistall all ?? Please help!!! July 14, 2010
bugs bugs bugs July 13, 2010
My host solved this for me: So far it looks like the variable ELITE_CONFIG was set correctly but it wasn't being called correctly. For some reason, it was trying to load the file "ELITE_CONFIG" instead of this file: /home/apxautop/public_html/app/code/local/Elite/Vaf/config.ini So somewhere, your code is calling ELITE_CONFIG instead of $ELITE_CONFIG so the code doesn't know it is a variable. I've hard coded the offending line to get your site working, but you may want to double check with the developer of the theme. Here is the change I made to /home/apxautop/public_html/lib/Zend/Config/Ini.php $iniArray = $this->_loadIniFile($filename); is now this: $iniArray = $this->_loadIniFile("/home/apxautop/public_html/app/code/local/Elite/Vaf/config.ini"); July 11, 2010
Works great for me, on 1.4. I like the fact you can easily NO INDEX and NO FOLLOW CMS pages. Thanks for the extension =] July 11, 2010
Here is the exact error: There has been an error processing your request parse_ini_file(ELITE_CONFIG) [function.parse-ini-file]: failed to open stream: No such file or directory Trace: #0 /home/apxautop/public_html/lib/Zend/Config/Ini.php(125): Zend_Config_Ini->_loadIniFile('ELITE_CONFIG') #1 /home/apxautop/public_html/app/code/local/Elite/Vaf/Helper/Data.php(35): Zend_Config_Ini->__construct('ELITE_CONFIG', NULL, true) #2 /home/apxautop/public_html/app/code/local/Elite/Vafsitemap/Model/Url/Rewrite.php(14): Elite_Vaf_Helper_Data->getConfig() #3 /home/apxautop/public_html/app/code/core/Mage/Core/Model/Url/Rewrite.php(215): Elite_Vafsitemap_Model_Url_Rewrite->loadByRequestPath(Array) #4 /home/apxautop/public_html/app/code/core/Mage/Core/Controller/Varien/Front.php(166): Mage_Core_Model_Url_Rewrite->rewrite() #5 /home/apxautop/public_html/app/code/core/Mage/Core/Model/App.php(304): Mage_Core_Controller_Varien_Front->dispatch() #6 /home/apxautop/public_html/app/Mage.php(596): Mage_Core_Model_App->run(Array) #7 /home/apxautop/public_html/index.php(80): Mage::run('', 'store') #8 {main} July 10, 2010
I installed this theme and now I can't view my store or admin panel. I keep getting a Exception printing is disabled by default for security reasons error. July 10, 2010
destroyed everything... broke admin... broke storefront... broke database... June 2, 2010
<<prev 4 5 6 7 8

Currently there are no reviews for this developer.
Please include your feedback on this Developer in your extension review.

In order to upload extension, you must be logged in to the Magento Community. Click here to login or register.

Close

Register

* Required Fields

Close window

Forgot Your Password?

Please enter your email below and we'll send you a new password.

* Required Fields

Close window

Login

To upload extension you must be logged in.

* Required Fields

Close window

You are using an outdated browser

We built Magento Connect using the latest techniques and technologies.
This makes Magento Connect faster and easier to use.
Unfortunately, your browser doesn't support those technologies.
Use the links below to download a new browser or upgrade your existing browser.